## org.eclipse.datatools.connectivity.sqm.internal.core.rte
Interface ICatalogProvider

public interface ICatalogProvider

Method Summary
`Database` `getCatalogDatabase(java.sql.Connection connection)`

Method Detail

### getCatalogDatabase

    public Database getCatalogDatabase(java.sql.Connection connection)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.